<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Ic-oZ-4fb.title</key>
	<string>Mbps</string>
	<key>2Ab-kM-hYZ.placeholderString</key>
	<string>可选</string>
	<key>2Wu-ww-plb.title</key>
	<string>覆盖默认测试 URL</string>
	<key>2XW-Qf-z7s.placeholderString</key>
	<string>BSD 名称</string>
	<key>2fU-5c-QQZ.title</key>
	<string>使用一个代理跳板连接另一个代理。</string>
	<key>3Ft-ke-nY4.title</key>
	<string>服务器信息</string>
	<key>3Gc-2z-GvY.title</key>
	<string>使用 WebSocket</string>
	<key>3y2-MY-sQh.placeholderString</key>
	<string>默认</string>
	<key>5Ua-Ig-dAr.title</key>
	<string>IPv6 优先</string>
	<key>5zm-Gx-f1o.title</key>
	<string>:</string>
	<key>6Up-PN-clz.title</key>
	<string>你可以强制请求使用特定的网络设备，另一个网卡或者一个 VPN 服务。</string>
	<key>6g7-1q-5e0.title</key>
	<string>若想配置多个节点，请使用文本编辑器手动编辑配置文件。</string>
	<key>8Bu-LH-YLn.title</key>
	<string>跳板代理:</string>
	<key>8a1-8Q-far.title</key>
	<string>网络设备:</string>
	<key>9Mk-cq-Bgf.title</key>
	<string>管理密钥库项目…</string>
	<key>9YO-SE-EfB.title</key>
	<string>证书:</string>
	<key>C28-YZ-DtP.title</key>
	<string>V4</string>
	<key>COx-Ab-Ixu.title</key>
	<string>密码:</string>
	<key>Cag-Zh-fJU.title</key>
	<string>IPv6 地址:</string>
	<key>ChH-8h-MBi.title</key>
	<string>IP 包 TOS:</string>
	<key>CyR-Lg-aV0.title</key>
	<string>密码:</string>
	<key>DH3-0G-I8s.title</key>
	<string>使用 TLS</string>
	<key>Dqc-je-fHh.title</key>
	<string>密码:</string>
	<key>EFB-kL-mal.title</key>
	<string>Endpoint:</string>
	<key>F0r-SN-YI3.title</key>
	<string>私钥:</string>
	<key>F23-Kk-Mgu.title</key>
	<string>跳过服务器证书验证</string>
	<key>FdP-3E-A3y.title</key>
	<string>TUIC</string>
	<key>GlH-ZM-SxH.title</key>
	<string>代理链</string>
	<key>Gr6-lv-dPf.title</key>
	<string>阻止 QUIC</string>
	<key>Gws-be-xZB.title</key>
	<string>PSK:</string>
	<key>HXl-C2-JGI.placeholderString</key>
	<string>可选</string>
	<key>Hir-0I-7bh.title</key>
	<string>凭证</string>
	<key>Hqo-Mg-Swl.placeholderString</key>
	<string>必填</string>
	<key>I6A-QY-LpA.title</key>
	<string>密码:</string>
	<key>IJV-AX-zeb.placeholderString</key>
	<string>可选，使用 | 分隔</string>
	<key>IfA-OF-Vxv.title</key>
	<string>v3</string>
	<key>IsR-AW-bVg.title</key>
	<string>TUIC</string>
	<key>Iso-D0-FZQ.title</key>
	<string>Snell</string>
	<key>JAZ-jo-QeC.placeholderString</key>
	<string>必填</string>
	<key>JKR-BF-60l.title</key>
	<string>PSK:</string>
	<key>K3d-DV-aGf.placeholderString</key>
	<string>地址</string>
	<key>LEO-bZ-zoq.title</key>
	<string>V1</string>
	<key>LOU-rq-q0X.title</key>
	<string>Client ID:</string>
	<key>LZr-oN-s51.title</key>
	<string>密码:</string>
	<key>Lxv-vN-0K8.title</key>
	<string>ALPN:</string>
	<key>M4G-P0-3fW.title</key>
	<string>DNS:</string>
	<key>MVs-ow-7ka.title</key>
	<string>混淆</string>
	<key>Ma3-t9-jTz.title</key>
	<string>出站设置</string>
	<key>Mjz-Cb-Tsj.title</key>
	<string>选项</string>
	<key>N8g-HO-DcW.title</key>
	<string>服务器地址</string>
	<key>Nd1-gW-HU3.title</key>
	<string>下载带宽:</string>
	<key>OAN-7d-E1B.title</key>
	<string>路径:</string>
	<key>Oap-V0-ASQ.title</key>
	<string>可以同时配置 IPv4 和 IPv6 地址开启双栈模式，或仅配置其中之一使用单栈。</string>
	<key>P4D-5I-Szb.placeholderString</key>
	<string>代理名称 (必填)</string>
	<key>Pbu-hC-Rcu.title</key>
	<string>IP 版本:</string>
	<key>Q27-o4-URV.placeholderString</key>
	<string>必填</string>
	<key>QJC-aX-Xan.placeholderString</key>
	<string>可选</string>
	<key>QaT-iw-qb4.title</key>
	<string>SSH</string>
	<key>SId-kl-CDf.placeholderString</key>
	<string>推荐</string>
	<key>TOd-Ef-3ZP.title</key>
	<string>仅 IPv6</string>
	<key>TgN-rj-fcJ.title</key>
	<string>指定网络设备…</string>
	<key>Toh-PE-U1O.title</key>
	<string>Private Key:</string>
	<key>Tpe-ca-C4b.title</key>
	<string>双栈</string>
	<key>UM5-dh-U1j.title</key>
	<string>IPv4 优先</string>
	<key>UOb-if-QBY.placeholderString</key>
	<string>必填</string>
	<key>Unk-48-hJd.placeholderString</key>
	<string>/</string>
	<key>V2p-1z-Vwz.title</key>
	<string>TLS 客户端证书验证</string>
	<key>Veg-kG-Xjb.title</key>
	<string>名称:</string>
	<key>WFy-Sg-HBu.placeholderString</key>
	<string>可选</string>
	<key>X01-61-8F5.placeholderString</key>
	<string>必填</string>
	<key>XfD-mV-ZjP.title</key>
	<string>为该策略单独设置测试 URL。</string>
	<key>Xg3-MT-MMl.title</key>
	<string>管理密钥库项目…</string>
	<key>Y5n-7b-rvD.title</key>
	<string>Item 2</string>
	<key>YGi-d8-JZG.placeholderString</key>
	<string>必填</string>
	<key>ZiE-FP-gsJ.title</key>
	<string>WebSocket</string>
	<key>a1d-yt-dgo.title</key>
	<string>VMess</string>
	<key>a2K-k6-2rS.title</key>
	<string>Item 1</string>
	<key>aLZ-hS-uie.placeholderString</key>
	<string>可选，秒</string>
	<key>aS6-2k-flI.title</key>
	<string>用户名:</string>
	<key>bkZ-iB-c1p.title</key>
	<string>IPv6 优先</string>
	<key>bkp-cK-8f6.title</key>
	<string>ID:</string>
	<key>boe-uP-8Da.title</key>
	<string>MTU:</string>
	<key>c2W-OX-PGz.title</key>
	<string>Shadow TLS 是一个流量混淆插件，可以将代理流量伪装为真实的 TLS 流量。详细信息请查看该项目的 GitHub 页面说明。</string>
	<key>cNt-x0-pha.title</key>
	<string>加密方式:</string>
	<key>cme-7K-dJv.title</key>
	<string>ALPN:</string>
	<key>d6z-6a-hZG.title</key>
	<string>WireGuard Peer</string>
	<key>dJ3-la-VTo.placeholderString</key>
	<string>选填</string>
	<key>dTu-pA-zCH.title</key>
	<string>Self IP:</string>
	<key>dei-OY-0HG.placeholderString</key>
	<string>http://</string>
	<key>di0-nk-ehu.title</key>
	<string>秒</string>
	<key>dvn-jl-p8C.placeholderString</key>
	<string>可选</string>
	<key>e8G-Wi-U1P.title</key>
	<string>WireGuard</string>
	<key>eFw-Gk-IE5.title</key>
	<string>用户名:</string>
	<key>eVp-mJ-uK9.placeholderString</key>
	<string>必填</string>
	<key>ebY-FI-kfh.placeholderString</key>
	<string>必填</string>
	<key>fjh-5S-jLA.title</key>
	<string>Item 3</string>
	<key>flf-Vf-Yqj.title</key>
	<string>协议:</string>
	<key>fpd-TZ-CVO.title</key>
	<string>UUID:</string>
	<key>g1a-Ba-bln.title</key>
	<string>v2</string>
	<key>gVg-Qc-qbV.title</key>
	<string>通过代理进行 QUIC 流量转发可能产生性能问题，开启该选项将阻止 QUIC 流量，以使得客户端回退至传统 HTTPS/TCP 协议。</string>
	<key>gwF-3R-RVm.placeholderString</key>
	<string>180</string>
	<key>hEt-vt-weA.title</key>
	<string>闲置超时:</string>
	<key>hTR-2p-Yng.placeholderString</key>
	<string>HEX 或 Base64</string>
	<key>hcL-Ma-atQ.title</key>
	<string>TLS</string>
	<key>hxx-yh-NdG.title</key>
	<string>Shadowsocks</string>
	<key>icn-aK-LP1.title</key>
	<string>混淆主机名</string>
	<key>igB-tq-4To.placeholderString</key>
	<string>hostname:port</string>
	<key>isS-LL-Ztd.title</key>
	<string>当指定的网络设备不可用时，允许使用默认设备。</string>
	<key>k6s-Qm-zEM.placeholderString</key>
	<string>可选</string>
	<key>kDx-C8-iFt.placeholderString</key>
	<string>可选</string>
	<key>lrD-hN-gde.placeholderString</key>
	<string>可选</string>
	<key>mrT-5H-9Cj.placeholderString</key>
	<string>必填</string>
	<key>nx9-Jw-aB7.title</key>
	<string>证书固定:</string>
	<key>nzC-Ve-rfm.placeholderString</key>
	<string>必填</string>
	<key>ouL-CJ-ekD.title</key>
	<string>额外的 Headers:</string>
	<key>p8a-FU-fIZ.title</key>
	<string>自定义 TLS SNI:</string>
	<key>qFi-r8-0ej.ibShadowedLabels[0]</key>
	<string>自动</string>
	<key>qFi-r8-0ej.ibShadowedLabels[1]</key>
	<string>开启</string>
	<key>qFi-r8-0ej.ibShadowedLabels[2]</key>
	<string>关闭</string>
	<key>qJV-Ef-L6R.placeholderString</key>
	<string>SHA256 指纹</string>
	<key>qi2-0p-YyF.title</key>
	<string>Public Key:</string>
	<key>rIg-Ke-dsS.title</key>
	<string>V3</string>
	<key>roQ-oE-PuC.title</key>
	<string>使用 ShadowTLS</string>
	<key>sCm-8e-fH4.title</key>
	<string>仅 IPv4</string>
	<key>sIT-7L-BlO.title</key>
	<string>SNI:</string>
	<key>sNg-Lt-8nW.ibShadowedLabels[0]</key>
	<string>Off</string>
	<key>sNg-Lt-8nW.ibShadowedLabels[1]</key>
	<string>HTTP</string>
	<key>sNg-Lt-8nW.ibShadowedLabels[2]</key>
	<string>TLS</string>
	<key>uQk-TM-gxS.placeholderString</key>
	<string>可选</string>
	<key>vNW-wn-oD2.title</key>
	<string>ShadowTLS</string>
	<key>vXa-74-ezN.title</key>
	<string>混淆</string>
	<key>wH6-gi-cIh.title</key>
	<string>阻止 QUIC (HTTP/3)</string>
	<key>wSS-KO-k1G.title</key>
	<string>密码:</string>
	<key>waH-qL-vrH.title</key>
	<string>V2</string>
	<key>wio-2h-R3k.title</key>
	<string>版本:</string>
	<key>x23-0p-lxC.title</key>
	<string>自身 IP 地址</string>
	<key>xbG-2L-MVM.title</key>
	<string>Keepalive:</string>
	<key>xiM-qJ-GzD.title</key>
	<string>该选项仅影响和代理服务器间的连接，因此仅当服务器主机名为域名时有意义。若配置了跳板代理，由于在跳板远端进行 DNS 解析，该选项无效。</string>
	<key>xsu-o5-J29.title</key>
	<string>当 IPv4 与 IPv6 双栈模式启用时，优先使用 IPv6 如果域名同时拥有 A 与 AAAA 记录。</string>
	<key>y1m-sc-fvW.title</key>
	<string>Hysteria</string>
	<key>yX5-Vu-VRk.title</key>
	<string>当该选项开启时，如果指定的网络设备不可用，那么将使用默认设备进行连接。若该选项关闭则请求直接失败。</string>
	<key>ywc-vZ-CHP.title</key>
	<string>Token:</string>
	<key>zU8-81-WjU.placeholderString</key>
	<string>端口</string>
	<key>zUy-UU-Kqb.placeholderString</key>
	<string>IPv6 地址</string>
	<key>zfZ-5j-2cL.placeholderString</key>
	<string>必填</string>
</dict>
</plist>
